Bug 99982 - User cannot switch "Compiler Collection' in project properties
User cannot switch "Compiler Collection' in project properties
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Project
5.x
All All
: P1 (vote)
: 6.x
Assigned To: _ gordonp
issues@cnd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-04 14:13 UTC by soldatov
Modified: 2007-08-06 17:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2007-04-04 14:13:47 UTC
Steps:
- Add path to GNU and SUN compilers into PATH variable 
- Run Netbeans
- Create sample project
- Select project in 'Projects' tab and call context menu. Select 'Properties'
menu item
==> I can not switch "Compiler Collection' in 'Configuration Properties|General'
 category, though i have "GNU Compiler Collection" and "Sun Studio Compiler
Collection" in listbox
Comment 1 _ gordonp 2007-04-06 00:21:55 UTC
Fixed. CompilerSetManager.setValue(String name) was expecting name and
failed because project 
Comment 2 _ gordonp 2007-04-06 00:22:54 UTC
Fixed. CompilerSetManager.setValue(String name) was expecting name and
failed because it was being passed display name.
Comment 3 Maria Tishkova 2007-08-06 17:09:35 UTC
verified with build 5.5.1u1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo